body {
  background: white;
  margin: 0;
  padding: 0;
  font-family: "Nanum Gothic", sans-serif;
}

html,
body {
  overflow-x: hidden;
}

@media only screen and (min-width: 300px) and (max-width: 680px) {
  html,
  body {
    overflow-x: hidden;
  }
}

.restBody {
  width: 100%;
  display: flex;
  flex-direction: column;
  position: relative;
  color: white;
}

.missionSection {
  position: relative;
  width: 100%;
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: url(./images/aboutBackground5.png);
  background-repeat: repeat;
  color: black;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.missionTitle {
  /* font-family: 'Megrim', cursive; */
  font-family: "bangla_mnregular";
  font-size: 4vw;
}

.missionDescParent {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.missionCaption {
  text-align: center;
  width: 70%;
  /* font-family: 'Roboto'; */
  text-transform: uppercase;
  font-weight: bold;
  padding-top: 30px;
  font-size: 1.5vw;
  color: rgb(80, 80, 80);
}

.missionDesc {
  text-align: center;
  width: 70%;
  /* font-family: 'Roboto';
  font-weight: 100; */
  font-family: "Rajdhani", sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  padding-top: 20px;
  font-size: 1.8vw;
  color: rgb(80, 80, 80);
}

@media (max-width: 500px) {
  .missionSection {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .missionTitle {
    font-size: 7vw;
  }

  .missionCaption {
    text-align: center;
    width: 70%;
    /* font-family: 'Roboto'; */
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 30px;
    font-size: 4.5vw;
  }

  .missionDesc {
    width: 80%;

    font-size: 4vw;
  }
}

.flexColContainer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 80%;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 10%;
  font-size: 1.3vw;
  text-align: justify;

  color: rgb(80, 80, 80);
}

.flexColContainer2 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;

  font-size: 1.3vw;
  text-align: justify;

  color: rgb(80, 80, 80);
}

.greenBackground {
  background-color: rgba(0, 180, 160, 0.2);
}

.sectionTitle {
  font-family: "Oswald", sans-serif;
  font-size: 3vw;
  padding: 20px 10px 20px 30px;
  text-align: left;
}

@media (max-width: 500px) {
  .sectionTitle {
    font-family: "Oswald", sans-serif;
    font-size: 6vw;
    padding-bottom: 15px;
    text-align: left;
    top: 10px;
  }

  .flexColContainer {
    font-size: 4vw;
  }
}

.divFlexRow {
  display: flex;
  flex-direction: row;
  width: 100%;
  align-items: flex-start;
  justify-content: space-around;
}

.sectionDesc {
  width: 50%;
  text-align: justify;
  font-size: 2.1vw;
  padding: 10px 0px;
  font-family: "Satisfy", cursive;
  color: rgba(0, 90, 79, 0.8);
}

.sectionPhoto {
  width: 40%;
  object-fit: cover;
}

.sectionPhoto img {
  width: 80%;
  height: auto;
}

.desktopPhoto {
  display: block;
}

.mobilePhoto {
  display: none;
}

@media (max-width: 500px) {
  .divFlexRow {
    display: flex;
    flex-direction: column-reverse;
    width: 100%;
  }

  .sectionDesc {
    width: 90%;
    margin-left: 5%;
    text-align: justify;
    font-size: 4vw;
    padding: 10px 0px;
  }

  .sectionPhoto {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-left: 0%;
    object-fit: cover;
    background-image: url(./images/photoBackground.png);
    background-repeat: repeat;
  }

  .sectionPhoto img {
    width: 80%;
    margin-left: 0%;
    height: 50%;
  }

  .desktopPhoto {
    display: none;
  }

  .mobilePhoto {
    display: block;
  }
}

.associationRow {
  display: flex;
  flex-direction: row;
  width: 100%;
  align-items: flex-start;
  justify-content: space-around;
}

.associationRow2 {
  display: flex;
  flex-direction: row;
  width: 100%;
  align-items: flex-start;
  justify-content: space-around;
}

.associationMarginBottom {
  margin-bottom: 80px;
}

.associationImage {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-right: 6px solid rgb(80, 80, 80);
  width: auto;
}

.associationImage img {
  width: 80%;
  height: auto;
}

.associationImage2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-left: 6px solid rgb(80, 80, 80);
  width: auto;
}

.associationImage2 img {
  width: 80%;
  height: auto;
}

.associationDesc {
  width: 70%;
  padding: 40px;
  color: rgb(80, 80, 80);
  font-size: 1.3vw;
}

@media (max-width: 500px) {
  .associationRow {
    display: flex;
    flex-direction: column;
  }

  .associationRow2 {
    display: flex;
    flex-direction: column-reverse;
  }

  .associationMarginBottom {
    margin-bottom: 20px;
  }

  .associationImage {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-right: 0px solid rgb(80, 80, 80);
    width: auto;
  }

  .associationImage img {
    width: 80%;
    height: auto;
  }

  .associationImage2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-left: 0px solid rgb(80, 80, 80);
    width: auto;
  }

  .associationImage2 img {
    width: 80%;
    height: auto;
  }

  .associationDesc {
    width: 90%;
    padding: 5%;
    color: rgb(80, 80, 80);
    font-size: 3.3vw;
    border-bottom: 1px solid gray;
  }
}

.divFlexCol {
  display: flex;
  flex-direction: column;
  width: 45%;
  align-items: flex-start;
  justify-content: space-around;
}

.partnerTitle {
  font-family: "Oswald", sans-serif;
  font-size: 3vw;
  padding: 60px 10px 20px 30px;
  text-align: left;
  color: rgb(70, 230, 255);
}

.indigoColor {
  background-color: rgb(18, 27, 42);
}

.partnerParas {
  margin-left: 5%;
  font-size: 1.3vw;
  text-align: justify;
  color: rgb(200, 200, 200);
}

.paraStylePartners {
  margin-top: 40px;
  margin-bottom: 50px;
}

.partnerImage {
  width: 55%;
  right: 0;
  text-align: right;
  object-fit: cover;
}

.partnerImage img {
  width: 100%;
  height: auto;
  right: 0;
}

.partnerImageDesktop {
  display: block;
}

.partnerImageMobile {
  display: none;
}

.generalButton {
  background-color: white;
  border: none;
  padding: 10px 18px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1vw;
  margin-right: 10px;
  cursor: pointer;
}

@media (max-width: 500px) {
  .divFlexCol {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: flex-start;
    justify-content: space-around;
  }

  .partnerTitle {
    font-family: "Oswald", sans-serif;
    font-size: 6vw;
    padding: 10px 0px 0px 0px;
    text-align: left;
    color: rgb(70, 230, 255);
    width: 90%;
    margin-left: 5%;
  }

  .indigoColor {
    background-color: rgb(18, 27, 42);
  }

  .partnerParas {
    width: 100%;
    margin-left: 0%;
    font-size: 3.3vw;
    text-align: justify;
    color: rgb(200, 200, 200);
  }

  .paraStylePartners {
    width: 90%;
    margin-left: 5%;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .partnerImage {
    width: 100%;
    right: 0;
    text-align: right;
    object-fit: cover;
  }

  .partnerImage img {
    width: 100%;
    height: auto;
    right: 0;
  }

  .partnerImageDesktop {
    display: none;
  }

  .partnerImageMobile {
    display: block;
  }

  .generalButton {
    background-color: white;
    border: none;
    padding: 10px 18px;
    text-align: center;
    text-decoration: none;
    display: none;
    font-size: 1vw;
    margin-right: 10px;
    cursor: pointer;
  }
}
